MadWifi Multiple Denial of Service Vulnerabilities

Bugtraq ID: 24114
Class: Unknown
CVE: CVE-2007-2831
CVE-2007-2830
CVE-2007-2829
Remote: Yes
Local: No
Published: May 23 2007 12:00AM
Updated: Jul 24 2007 04:56AM
Credit: These issues were discovered by Md Sohail Ahmad of AirTight Networks and an anonymous individual.
Vulnerable: Ubuntu Ubuntu Linux 7.04 sparc
Ubuntu Ubuntu Linux 7.04 powerpc
Ubuntu Ubuntu Linux 7.04 i386
Ubuntu Ubuntu Linux 7.04 amd64
Ubuntu Ubuntu Linux 6.10 sparc
Ubuntu Ubuntu Linux 6.10 powerpc
Ubuntu Ubuntu Linux 6.10 i386
Ubuntu Ubuntu Linux 6.10 amd64
Ubuntu Ubuntu Linux 6.06 LTS sparc
Ubuntu Ubuntu Linux 6.06 LTS powerpc
Ubuntu Ubuntu Linux 6.06 LTS i386
Ubuntu Ubuntu Linux 6.06 LTS amd64
S.u.S.E. Linux Desktop 10
Mandriva Linux Mandrake 2007.1 x86_64
Mandriva Linux Mandrake 2007.1
Mandriva Linux Mandrake 2007.0 x86_64
Mandriva Linux Mandrake 2007.0
MADWifi MADWifi 0.9.3
MADWifi MADWifi 0.9.2
MADWifi MADWifi 0.9.2.1
Gentoo Linux
Foresight Linux Foresight Linux 1.1
Not Vulnerable: MADWifi MADWifi 0.9.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus